1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Updating Plesk with CentOS 4.4

Discussion in 'Plesk for Linux - 8.x and Older' started by dustinthegeek, Feb 18, 2007.

  1. dustinthegeek

    dustinthegeek Guest

    0
     
    Every time I run the plesk updater I get this message, Error: You are using CentOS Linux 4.4, but autoinstaller was compiled for RedHat Enterprise Linux 4. Exiting autoinstaller. . Is there a way around this? Any suggestions would be very helpful. Thanks, Dustin Larmeir.
     
  2. vivhost

    vivhost Guest

    0
     
    Same problem here, haven't found a documented fix yet.
     
  3. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    You can either install psa 7.5 through my yum channel, or you can change the /etc/redhat-release file to look like the one from rhel4.
     
  4. vivhost

    vivhost Guest

    0
     
    Hi Scott, thanks for your answer. Changing redhat-release works. I'll update yum.conf to update from your servers.
    Regards,
    Eduard
     
Loading...